Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 22:57:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc sujane                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  sujane Bot:  Hi sujane, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Paid by debit card "NAPS"- card issuer may take an additional 2-15 business days to process the transaction.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97450496010            02:46 AM, 02st Nov                   Mohammed                   Hi Sujane, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:46 AM, 02st Nov                     sujane                             02:47 AM, 02st Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:48 AM, 02st Nov                     sujane                    Hi,           02:48 AM, 02st Nov                     sujane                    The address on order is wrong.i have updated the correct address now           02:49 AM, 02st Nov                     sujane                    Also I want to know why there is no refund for the canceled item?           02:49 AM, 02st Nov                   Mohammed                   Please note that the invoice will be amended with our courier partner once he deliver the order to you           02:51 AM, 02st Nov                     sujane                    So I need to pay only QR63 ? Because it says non refundable           02:51 AM, 02st Nov                     sujane                    Also can u please update the address as i. Am no longer in the address given           02:52 AM, 02st Nov                   Mohammed                   Yes, the invoice will be QAR 63           02:53 AM, 02st Nov                     sujane                    Correct address is Villa #9, First Floor, Flat #8, street 885,Zone 45           02:53 AM, 02st Nov                   Mohammed                   Also please note that you can change the address only on the same city, Please inform our courier partner your new address once he attempt for the delivery and will assist you further           02:54 AM, 02st Nov                   Mohammed                   Do you have any other inquiries that we can help with?           02:54 AM, 02st Nov                     sujane                    Will he contact me before going for delivery ?           02:55 AM, 02st Nov                     sujane                    I have already set the correct address as default address..so its not possible to update           02:55 AM, 02st Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to update the address           02:56 AM, 02st Nov                     sujane                    Ok thank u           02:56 AM, 02st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:57 AM, 02st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5085643